;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::MINUS]
id=230
Sounds=2
Snd0=minus.ogg
Snd1=minus1.ogg
column=0

[PACENOTE::PLUS]
id=232
Sounds=3
Snd0=plus.ogg
Snd1=plus1.ogg
Snd2=plus2.ogg
column=1

[PACENOTE::TIGHTENS]
Sounds=2
Snd0=tightens.ogg
Snd1=tightens1.ogg
column=2

[PACENOTE::NARROWS]
id=14
Sounds=2
Snd0=narrows.ogg
Snd1=narrows1.ogg
column=3

[PACENOTE::MINUSMINUS]
id=231
Sounds=1
Snd0=minusminus.ogg
column=0

[PACENOTE::PLUSPLUS]
id=233
Sounds=1
Snd0=plusplus.ogg
column=1

[PACENOTE::TIGHTENSBAD]
Sounds=1
Snd0=tightensbad.ogg
column=2

[PACENOTE::NARROWSBAD]
id=1004
Sounds=1
Snd0=narrowsbad.ogg
column=3

[PACENOTE::MAYBE]
Sounds=1
Snd0=maybe.ogg
column=0

[PACENOTE::CUT]
Sounds=2
Snd0=cut.ogg
Snd1=cut2.ogg
column=1

[PACENOTE::THAT_TIGHTENS]
id=1019
Sounds=1
Snd0=that_tightens.ogg
column=2

[PACENOTE::TIGHTENS_AND_NARROWS]
id=1001
Sounds=1
Snd0=tightens_and_narrows.ogg
column=3

[PACENOTE::DONTCUT]
Sounds=2
Snd0=dontcut.ogg
Snd1=dontcut2.ogg
column=0

[PACENOTE::WIDEOUT]
id=15
Sounds=1
Snd0=wideout.ogg
column=1

[PACENOTE::TIGHTENS_END]
id=1002
Sounds=1
Snd0=tightens_end.ogg
column=2

[PACENOTE::OPENS_AND_TIGHTENS]
id=1003
Sounds=1
Snd0=opens_and_tightens.ogg
column=3

[PACENOTE::VERY_SHORT]
id=275
Sounds=1
Snd0=very_short.ogg
column=0

[PACENOTE::SHORTSHORT]
id=265
Sounds=2
Snd0=shortshort.ogg
Snd1=shortshort1.ogg
column=1

[PACENOTE::SHORT]
id=264
Sounds=1
Snd0=short.ogg
column=2

[PACENOTE::LONG]
Sounds=2
Snd0=long.ogg
Snd1=long2.ogg
column=3

[PACENOTE::LONGLONG]
id=263
Sounds=2
Snd0=longlong.ogg
Snd1=longlong1.ogg
column=0

[PACENOTE::VERY_LONG]
id=274
Sounds=1
Snd0=very_long.ogg
column=1


